.version.contactos_copy{color:#00000B;background-color:#32DB20;}#page{background-color:transparent;border-width:0px;margin-left:auto;border-color:#000000;width:100%;z-index:1;margin-right:auto;background-image:none;}#page_position_content{width:100%;}#buttonu11725{margin-right:-10000px;filter:alpha(opacity=90);-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";border-style:solid;border-color:#FFFFFF;padding-bottom:24px;background-color:#0A548B;border-width:3px;opacity:0.9;width:75px;position:relative;border-radius:40px;height:51px;}#buttonu11725:hover{min-height:0px;background-color:#FFFFFF;margin-bottom:0px;width:75px;margin-right:-10000px;height:51px;}#u11726-4{font-size:15px;left:5.34%;color:#FFFFFF;margin-right:-10000px;text-align:center;min-height:23px;line-height:18px;font-weight:400;letter-spacing:1px;margin-top:28px;background-color:transparent;font-family:droid-sans, sans-serif;width:66px;position:relative;}#buttonu11725:hover #u11726-4 p{visibility:inherit;color:#0A548B;}#buttonu11725:hover #u11726-4,#buttonu11725.ButtonSelected #u11726-4{padding-top:0px;padding-bottom:0px;min-height:23px;width:66px;margin:28px -10000px 0px 0%;}#buttonu11725.ButtonSelected #u11726-4 p{visibility:inherit;color:#FFFFFF;}.html{background-color:#FFFFFF;}body{position:relative;}@media (min-width: 415px), print{#muse_css_mq{background-color:#FFFFFF;}#bp_infinity.active{display:block;}#page{min-height:767.55px;padding-bottom:0px;max-width:1366px;}#page_position_content{padding-bottom:59px;}#pu11400{z-index:3;width:263.55%;margin-left:-81.78%;}#u11400{z-index:3;width:3600px;height:112px;position:relative;margin-right:-10000px;margin-left:50%;left:-1800px;}#u11396{z-index:4;width:203px;position:relative;margin-right:-10000px;margin-top:21px;margin-left:50%;left:-519px;}#u11405-4{z-index:6;position:relative;margin-right:-10000px;margin-top:38px;margin-left:50%;left:-285px;}#pu11399{z-index:2;margin-top:41px;width:73.07%;}#u11399{z-index:2;height:180px;position:relative;margin-right:-10000px;width:30.17%;left:0%;margin-left:0%;}#u10516{z-index:10;width:630px;border-style:solid;border-width:1px;border-color:#FFFFFF;background-color:transparent;position:relative;left:-316px;margin:13px -10000px -1px 68.43687374536317%;}#u10596-4{z-index:18;width:256px;background-color:transparent;line-height:36px;text-align:left;letter-spacing:1px;color:#FFFFFF;font-size:30px;font-family:droid-sans, sans-serif;font-weight:400;position:relative;margin-right:-10000px;margin-top:48px;margin-left:68.44%;left:-277px;}#u10599{z-index:22;width:15px;background-color:transparent;position:relative;margin-right:-10000px;margin-top:50px;margin-left:68.44%;left:-298px;}#pbuttonu11725{z-index:13;margin-top:16px;width:56.3%;margin-left:21.86%;}#buttonu11725{z-index:13;margin-top:6px;margin-left:50%;left:-457.5px;}#buttonu11725:hover{margin-top:6px;margin-left:50%;left:-457.5px;}#u11726-4{z-index:14;}
#u10670
{
    z-index:12;
    width:1000px;
    height:640px;
    background-color: #FFFFFF;
    /*background-color:#0A548B;*/
    /*opacity:0.85;*/
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
    filter:alpha(opacity=1);
    position:relative;
    /*margin-right:-10000px;*/
    margin-left:23%;
    left:-315.5px;
}
#u10670 #frame_cursos
{
    width:1000px;
    height:640px;
    border: none;
}
.css_verticalspacer .verticalspacer{height:calc(100vh - 767px);}}
@media (max-width: 414px){#muse_css_mq{background-color:#00019e;}#bp_414.active{display:block;}#page{min-height:900px;max-width:414px;}#pu11398{z-index:2;width:103.15%;margin-left:-1.58%;}#u11398{z-index:2;width:427px;height:115px;position:relative;margin-right:-10000px;margin-left:50%;left:-214.50000000000003px;}#u11403{z-index:3;width:206px;position:relative;margin-right:-10000px;margin-top:20px;margin-left:50%;left:-104.50000000000001px;}#pu11401{z-index:5;width:103.39%;}#u11401{z-index:5;width:428px;position:relative;margin-right:-10000px;margin-left:48.37%;left:-215px;}#u10522{z-index:7;width:354px;border-style:solid;border-width:1px;border-color:#FFFFFF;background-color:transparent;position:relative;margin-right:-10000px;margin-top:37px;margin-left:48.37%;left:-178px;}
#u10682
{
    z-index:9;
    width:375px;
    height:1010px;
    background-color: #FFFFFF;
    /*background-color:#0A548B;*/
    /*opacity:0.85;*/
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
    filter:alpha(opacity=85);
    position:relative;
    margin-right:-10000px;
    /*margin-top:284px;*/
    margin-top:24px;
    margin-left:45%;
    left:-176px;
}
#u10682 #frame_cursos
{
    width:382px;
    /*width:1000px;*/
    height:1010px;
    border: none;
}
#buttonu11725{z-index:10;margin-top:680px;left:40.43%;margin-left:-1.87%;}#buttonu11725:hover{margin-top:680px;margin-left:-1.87%;}#u11726-4{z-index:11;}#u10597-4{z-index:15;width:159px;min-height:31px;background-color:transparent;line-height:30px;text-align:left;letter-spacing:1px;color:#FFFFFF;font-size:30px;font-family:droid-sans, sans-serif;font-weight:400;position:relative;margin-right:-10000px;margin-top:51px;margin-left:48.37%;left:-140px;}#u10593{z-index:19;width:13px;background-color:transparent;position:relative;margin-right:-10000px;margin-top:52px;margin-left:48.37%;left:-161px;}.css_verticalspacer .verticalspacer{height:calc(100vh - 900px);}body{overflow-x:hidden;min-width:320px;}}